<?php
header('Content-Type: application/json');
$progressFile = __DIR__.'/update_progress.json';
if(file_exists($progressFile)){
    echo file_get_contents($progressFile);
}else{
    echo json_encode(["progress"=>0,"update_mb"=>0,"update_total_mb"=>0]);
}
